RubyGems Navigation menu

bitbns 0.0.1.pre.beta

A Ruby Wrapper around BitBns Crypto Trading APIs

Versions:

  1. 0.0.1.pre.beta - January 05, 2022 (6 KB)
  2. 0.0.1.pre.alpha - January 04, 2022 (5.5 KB)

Runtime Dependencies (1):

  • faraday ~> 1.8.0
  • Owners:

    Pushed by:

    Authors:

    • Sreedev Kodichath

    SHA 256 checksum:

    408cd2562fc7b02fab9093d7021a966ca90c7aa20e89be75e73068b830cf1594

    Total downloads 790

    For this version 409

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.6.6

    Required Rubygems Version: > 1.3.1

    Links: